RubyGems Navigation menu

jekyll-import 0.20.0

Provides the Import command for Jekyll.

版本列表:

  1. 0.20.0 - September 08, 2020 (39.5 KB)
  2. 0.19.2 - March 07, 2020 (39.0 KB)
  3. 0.19.1 - November 04, 2019 (39.0 KB)
  4. 0.19.0 - June 24, 2019 (39.0 KB)
  5. 0.18.1 - March 23, 2019 (38.0 KB)
显示所有 (34 个版本)

Runtime 依赖关系 (3):

  • jekyll >= 3.7, < 5.0
  • nokogiri ~> 1.0
  • reverse_markdown ~> 1.0
  • Development 依赖关系 (20):

    所有者:

    Pushed by:

    作者:

    • Tom Preston-Werner, Parker Moore, Matt Rogers

    SHA 256 checksum:

    d438e49f87af6af8d7bdc3c0866bbe77bbb67ac3d6e64df83ae5f7ad14208096

    下载总次数 137,696

    这个版本 429

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: